﻿.selfServiceSideBar {
    background-color: #fff;
    border-right: 2px solid #098f8354;
    box-sizing: content-box;
}

    .selfServiceSideBar, .selfServiceSideBar .brand-link {
        color: #098f83 !important;
        border-bottom: 1px solid #dee2e6;
    }

.pageTitle {
    color: #098f83 !important;
    padding: 3px;
}

.navItemHeight {
    min-height: 77px;
}

.brand-link .brand-image {
    max-height: 55px;
}

.ssBorderBottom, .kru-page-top-header {
    border-bottom: 1px solid #dee2e6;
}

/*.kru-page-top-header {
    height: 62px !important;
}*/

.iconsAddMargin .nav-item {
    margin-bottom: 12px;
}

.sidebar-menu-header {
    line-height: 3;
    margin: 0 -5px;
}

.top-right-nav a {
    background: #e6e0e0;
    height: 30px !important;
    max-height: 30px;
    width: 30px;
    margin-right: 3px;
    vertical-align: central;
    text-align: center;
    padding: 5px !important;
}

.page-header-date {
    text-align: center;
    line-height: 32px;
    font-size: 125%;
    font-weight: 600;
}

.sectionHeader {
    padding: 25px 10px 6px 10px;
    color: #098f83;
}

.text-kruallGreen {
    color: #098f83;
}

.card-title {
    padding-top: 10px;
}

#PersonalHolidayInformation .dx-header-row .dx-datagrid-text-content {
    white-space: normal !important;
}


#absence-header .dx-textbox, #absence-header .kru-textbox {
    height: 35px !important;
}

.absence-header input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

.absence-header > div {
    margin-top: 20px;
}

@media (max-width: 1365px) {
    .kru-page-top-header {
        height: 50px !important;
    }
}

@media(min-width: 1200px) and (max-width: 1439px) {
    .PersonalDrpWidth {
        width: 270px !important;
    }

    .requestor-menu .Icon-Wraper-Top {
        margin-right: 4px;
    }

    .hide-1366 {
        display: none !important;
    }
}

#btnFullScreen {
    display: none;
}

.pd-12 {
    padding: 6px 20px;
}

.img-sm-height {
    height: 28px;
}

.disabledOP9 {
}

    .disabledOP9 .dx-state-disabled.dx-widget {
        opacity: .9;
    }

.list-report {
    border: 0;
    text-decoration: underline;
}

.pGridCellDisabled {
    opacity: 0.6;
    cursor: not-allowed;
}
